LibTIFF CVE-2016-5102 Remote Buffer Overflow Vulnerability

Bugtraq ID: 96049
Class: Unknown
CVE: CVE-2016-5102
Remote: Yes
Local: No
Published: Feb 07 2017 12:00AM
Updated: Mar 07 2017 01:01AM
Credit: Henri Salo
Vulnerable: LibTIFF LibTIFF 4.0.6
gif2tiff gif2tiff 0
Not Vulnerable: LibTIFF LibTIFF 4.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus